{
    "name" : "花开物业",
    "appid" : "__UNI__29C3D60",
    "description" : "智慧社区居民端面向小区业主使用，支持注册、验证码、账号密码多种登录方式，提供密码找回功能，账号使用安全便捷。支持多小区切换，首页设有轮播 banner、社区公告，集成远程开门、生活缴费、在线报修、访客邀请、社区活动常用服务。全服务板块统一涵盖门禁开门、线上缴费、报修申报、访客预约、投诉反馈、问卷调研、活动报名、社区公示、一键联系物业功能。个人中心可管理房屋、住户、车位、车辆信息，支持更换手机号、修改密码、消息通知设置、版本更新及账号退出，一站式满足业主居家生活、社区服务、房产车辆管理需求，实现社区生活数字化、便捷化。",
    "versionName" : "1.0.1",
    "versionCode" : 107,
    "transformPx" : false,
    "uniCloud" : {
        "provider" : "aliyun",
        "spaceId" : "mp-2d1912d1-5d25-47a9-a4c5-2669573cd0c2"
    },
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Geolocation" : {},
            "Camera" : {},
            "Contacts" : {},
            "Gallery" : {},
            "Push" : {},
            "Barcode" : {},
            "Payment" : {},
            "Bluetooth" : {},
            "Maps" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>"
                ],
                "schemes" : "",
                "targetSdkVersion" : 30
            },
            /* ios打包配置 */
            "ios" : {
                "dSYMs" : false,
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "需要访问手机相册，选取本地水电表二维码、故障照片、活动照片用于抄表扫码、提交报修工单、活动实况，仅读取本次业务所需图片，不会获取相册内其他无关照片。",
                    "NSPhotoLibraryAddUsageDescription" : "需要相册写入权限，将访客通行凭证二维码图片保存至手机相册，方便线下小区出示通行，图片仅本地存储，不会上传至无关服务器",
                    "NSCameraUsageDescription" : "本应用需要使用相机，用于扫描水电表二维码读取表计账单、拍摄故障现场提交报修工单、拍摄访客登记凭证，拍摄内容仅用于小区物业业务处理，不会私自留存或对外分享。",
                    "NSBluetoothAlwaysUsageDescription" : "本应用需要蓝牙权限，用于扫描、连接小区蓝牙门禁设备实现一键开门，仅和本小区门禁硬件建立通信，不会扫描、连接无关蓝牙设备。",
                    "NSBluetoothPeripheralUsageDescription" : "需要蓝牙权限连接小区智能门禁，实现蓝牙一键开门通行，仅用于小区门禁解锁业务，不采集蓝牙设备信息。",
                    "NSMicrophoneUsageDescription" : "需要麦克风权限，用于拨打物业客服电话、与维修人员通话沟通报修问题，仅通话时采集语音，不会录制、留存通话音频。"
                },
                "urltypes" : "uppaylyhuts",
                "urlschemewhitelist" : "bocom,bankabc,cmbmobilebank,cmblife,com.icbc.iphoneclient,spdbbank,citicbankpay,credit,com.cebbank.ebank,BankOfShangHai,boscgdlf,cmbc,cibmb,bocmbankpsn,bankofbjpay",
                "idfa" : false
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "geolocation" : {
                    "system" : {
                        "__platform__" : [ "ios", "android" ]
                    }
                },
                "maps" : {
                    "amap" : {
                        "name" : "玉米汁穿过三峡人家",
                        "appkey_ios" : "39a4c28a01c3ec15684b21d4093aad3d",
                        "appkey_android" : "044055aed47cb305e86419fd82e4c5f3"
                    }
                },
                "push" : {
                    "unipush" : {
                        "version" : "2",
                        "offline" : true,
                        "icons" : {
                            "small" : {
                                "mdpi" : "unpackage/res/icons/logo-app.png"
                            }
                        }
                    }
                },
                "share" : {
                    "weixin" : {
                        "appid" : "",
                        "UniversalLinks" : ""
                    }
                },
                "payment" : {
                    "appleiap" : {},
                    "alipay" : {
                        "__platform__" : [ "ios", "android" ]
                    },
                    "weixin" : {
                        "__platform__" : [ "ios", "android" ]
                    }
                },
                "oauth" : {
                    "weixin" : {
                        "appid" : "",
                        "UniversalLinks" : ""
                    }
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "wx40625124315d2de1",
        "setting" : {
            "urlCheck" : false
        },
        "requiredPrivateInfos" : [ "chooseLocation", "getLocation" ],
        "permission" : {
            "scope.camera" : {
                "desc" : "用于扫码"
            },
            "scope.userLocation" : {
                "desc" : "你的位置信息将用于定位选择"
            }
        },
        "usingComponents" : true
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false
    },
    "vueVersion" : "3",
    "app-harmony" : {
        "distribute" : {
            "bundleName" : "com.chengkong.property.owner",
            "modules" : {
                "uni-push" : {}
            },
            "icons" : {
                "foreground" : "unpackage/res/icons/logo-app.png",
                "background" : "unpackage/res/icons/background.png"
            },
            "signingConfigs" : {
                "release" : {
                    "certpath" : "D:/wuye-app-ios-harmony-zhengshu/new_harmony/新花开物业正式.cer",
                    "keyAlias" : "wuye_release",
                    "keyPassword" : "0000001AF15B7DC5508CF003B98714F03EE31957599E5E8049D0FC065421D5AEE8BB82BCEDBEC274DA79",
                    "profile" : "D:/wuye-app-ios-harmony-zhengshu/new_harmony/yonghu_profileRelease.p7b",
                    "signAlg" : "SHA256withECDSA",
                    "storeFile" : "D:/wuye-app-ios-harmony-zhengshu/new_harmony/huakaiwuye.p12",
                    "storePassword" : "0000001AEACD44D53617A151C164F02D7E97C92016ABBD7117C982B31D8744F8EFC60B3D51E521212495"
                }
            }
        }
    }
}
